apiVersion: v1
kind: Service
metadata:
  name: mudeifreteiserver-service
  annotations:
    service.beta.kubernetes.io/oci-load-balancer-shape: "400Mbps"
spec:
  type: LoadBalancer
  selector:
    app: mudeifreteiserver
  ports:
    - port: 80
      targetPort: 5000
